Endpoint
POST /smm/order
Body parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
service_id | integer | Yes | The SMM service ID (from Get SMM services). |
quantity | integer | Yes | The quantity to order (e.g. followers, likes). |
link | string | Yes | The target social media URL. |
Example request
curl -X POST https://api.telewing247.com/api/api/v1/public/smm/order \
-H "Accept: application/json" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer ak_YOUR_API_KEY_HERE" \
-d '{
"service_id": 105,
"quantity": 1000,
"link": "https://instagram.com/myaccount"
}'
const response = await fetch(
"https://api.telewing247.com/api/api/v1/public/smm/order",
{
method: "POST",
headers: {
Accept: "application/json",
"Content-Type": "application/json",
Authorization: "Bearer ak_YOUR_API_KEY_HERE",
},
body: JSON.stringify({
service_id: 105,
quantity: 1000,
link: "https://instagram.com/myaccount",
}),
}
);
const data = await response.json();